{
  "id": 2984689,
  "name": "Hannah Lavander, appellee, v. Chicago Railways Company and Chicago City Railway Company, appellants",
  "name_abbreviation": "Lavander v. Chicago Railways Co. & Chicago City Railway Co.",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 26,018",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 627,
    "ocr_confidence": 0.502,
    "sha256": "f80323136d817277ab47ae66b4a5bfe08a5180f4b43161147264f7b0135c3158",
    "simhash": "1:d1c67c3f90a9a71c",
    "word_count": 98
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hannah Lavander, appellee, v. Chicago Railways Company and Chicago City Railway Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "Harry P. Weber, George W. Miller, Arthur J. Donovan and Arthur A. Anderson, for appellants; John R. Guilliams and Warner H. Robinson, of counsel. Bari J. Walker, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hannah Lavander, appellee, v. Chicago Railways Company and Chicago City Railway Company, appellants.\nGen. No. 26,018.\nAction to recover for injuries sustained while boarding street car. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Charles M. Walker, Judge, presiding. Heard in this court at the March term, 1920.\nAffirmed.\nOpinion filed June 28, 1920.\nHarry P. Weber, George W. Miller, Arthur J. Donovan and Arthur A. Anderson, for appellants; John R. Guilliams and Warner H. Robinson, of counsel. Bari J. Walker, for appellee."
  },
  "file_name": "0646-03",
  "first_page_order": 674,
  "last_page_order": 674
}
